/* Tablet Styles */
@media only screen and (max-width : 1023px){
	html{-webkit-text-size-adjust:none;}
	body{background:#fff;}
	.tablet{display:block;}
	.desktop-only{display:none;}
	.desktop-hide{display:block;}
	div.padding{padding:0;}
	h1.brand{font-size:36px;line-height:40px;}
	.button-box.multi.v2>h3{font-size:13px;}
	
	/* Column System
	===============================================================================*/
	div.container{
		background:#fff;
		margin:0 auto;
		padding:10px;
		width:auto;
	}
	div.colwrap.pad{padding:0;}
	div.colwrap div.col.w-02{width:25%;}
	div.colwrap div.col.w-03.tablet-expand{width:100%;}
	div.colwrap div.col.w-09{width:100%;}
	div.colwrap div.col.w-09.tablet-keep-width{width:74%;}
	div.colwrap div.col.w-06.border-right{width:78%;}
	div.colwrap div.col.w-06.border-right{padding:0 20px 0 10px;}
	div.colwrap div.col.w-09.border-right{padding:0 20px 0 10px;}
	div.colwrap div.col.pad-right{padding-right:10px;}
	div.banner div.colwrap div.col.w-02{width:16%;}

	/* Components
	===============================================================================*/
	div.aside.contact div.noise div.wrap h4 a{font-size:14px;font-weight:bold;}
	div.aside.contact div.noise div.wrap p{font-size:13px;}
	div.stock-bar{padding:0 5%;position:relative;z-index:2;}
	div.stock-bar:before{
		background:#ccc;
		content:"\a0";
		height:1px;
		left:-5%;
		position:absolute;
		top:50%;
		width:110%;
		z-index:1;
	}
	div.home-bar:after{margin:0 -10px;}
	div.alert-bar:after{margin:0 -10px;}
	div.alert-bar div.info{margin:0 25.5% 20px;}
	div.alert-bar div.alert{margin:0 20% 20px;}
	div.info-bar:after{display:none;}
	.pager.top{float:none;margin:0 0 20px;text-align:right;}

	/* Alert
	===============================================================================*/
	#alert{display:none;position:fixed;}
	#alert div.container{padding:15px 10px;padding-right:190px;width:auto;}
	#alert div.options{right:10px;}

	/* Header
	===============================================================================*/
	#header{
		background:#fff;
		box-shadow:0 2px 2px #ccc;
		position:fixed;
		width:100%;
		z-index:2;
	}
	#header div.container{height:48px;padding:10px;width:auto;}
	#header div.desktop.menu{display:none;}
	#header div.tablet.menu{margin-top:15px;}
	#header div.tablet.menu a.menu{
		background:#F48022;
		border:1px solid #DD560D;
		border-radius:4px;
		color:#fff;
		float:right;
		font-size:18px;
		line-height:19px;
		margin-left:20px;
		padding:2px 6px;
	}
	#header div.tablet.menu a.menu.on{background:#fff;border:1px solid #DD560D;color:#DD560D;}
	#header div.tablet.menu div.menu-wrap{
		background:#fff;
		border:1px solid #ccc;
		border-radius:4px;
		box-shadow:0 2px 2px -2px #666;
		display:none;
		position:absolute;
		top:62px;
		right:0px;
		width:280px;
		z-index:2;
	}
	#header div.tablet.menu div.menu-wrap ul{display:none;margin:0;padding:0;}
	#header div.tablet.menu div.menu-wrap ul.tab-00{display:block;}
	#header div.tablet.menu div.menu-wrap ul li{list-style:none;margin:0;padding:0;position:relative;}
	#header div.tablet.menu div.menu-wrap ul li:first-child a{border-top:none;}
	#header div.tablet.menu div.menu-wrap ul li a{
        border-bottom:2px solid #EDEDED;
        border-top:1px solid #D0D0D0;
        color:#333;
        display:block;
        font-size:12px;
        position:relative;
        padding:7px 10px;
        padding-right:30px;
        text-decoration:none;
	}
	#header div.tablet.menu div.menu-wrap ul li span:after{
		color:#F48022;
		content:"\f101";
		cursor:pointer;
		display:block;
		font-family:FontAwesome;
		font-size:20px;
		height:32px;
		line-height:32px;
		position:absolute;
		right:0;
		text-align:center;
		top:0;
		width:32px;
	}

	#header div.tablet.menu div.menu-wrap ul li.back span:after{
		content:"\f100";
		left:0;
		right:auto;
	}

	#header div.tablet.menu div.menu-wrap ul li.back a{
		font-size:14px;
		font-weight:600;
		padding-left:35px;
	}
	#header div.tablet.menu div.menu-wrap ul li.login.back a{
		background:#fff;
		border-bottom:none;
		border-top-right-radius:4px;
		border-top-left-radius: 4px;
		border-bottom-right-radius:0;
		border-bottom-left-radius:0;
	}
	#header div.tablet.menu div.menu-wrap ul li.login.back a{border-bottom:2px solid #EDEDED;padding-left:50px;}
	#header div.tablet.menu div.menu-wrap ul li.login.back a:before{left:30px;}

	#header div.tablet.menu div.menu-wrap ul.inline{overflow:hidden;padding-bottom:10px;}
	#header div.tablet.menu div.menu-wrap ul.inline li.back{
		border-bottom:1px solid #D0D0D0;
		display:block;
		float:none;
		margin:0 0 10px;
		width:100%;
	}
	#header div.tablet.menu div.menu-wrap ul.inline li.back a{border-bottom:2px solid #EDEDED;}
	#header div.tablet.menu div.menu-wrap ul.inline li{float:left;width:50%;}
	#header div.tablet.menu div.menu-wrap ul.inline li a{
		border-bottom:none;
		border-top:none;
		padding:7px 10px 7px 35px;
	}
	#header div.tablet.menu div.menu-wrap ul.login img{left:0;position:absolute;top:0;}
	#header div.tablet.menu div.menu-wrap ul.login li.back a{padding:7px 20px 7px 50px;}
	#header div.tablet.menu div.menu-wrap ul.login li a{padding:29px 20px 27px 80px;}
	#header div.tablet.menu div.menu-wrap ul li.login a{
		padding-left:30px;
		background: #e7e7e7; /* Old browsers */
		background: -moz-linear-gradient(top,  #e7e7e7 0%, #fafafa 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e7e7e7 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e7e7e7 0%,#fafafa 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e7e7e7 0%,#fafafa 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e7e7e7 0%,#fafafa 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
		border-bottom:none;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
	}
	#header div.tablet.menu div.menu-wrap ul li.login a:before{
		content:"\f007";
		font-family:FontAwesome;
		font-size:18px;
		left:10px;
		position:absolute;
		top:6px;
	}
	#header div.tablet.menu div.menu-wrap:before{
		color:#ccc;
		content:"\f0d8";
		font-family:FontAwesome;
		font-size:24px;
		position:absolute;
		right:16px;
		top:-13px;
	}
	#header div.tablet.menu div.menu-wrap:after{
		color:#fff;
		content:"\f0d8";
		font-family:FontAwesome;
		font-size:21px;
		position:absolute;
		right:17px;
		top:-11px;
	}

	#header div.tablet.menu select{float:right;margin-left:20px;}
	#header div.tablet.menu .selectboxit-container{float:right;margin-left:20px;}
	#header div.tablet.menu .selectboxit-container .selectboxit{box-shadow:none;width:40px;}
	#header div.tablet.menu .selectboxit-options.selectboxit-list{width:42px;}
	#header div.tablet.menu .selectboxit-option-icon-url{background-size:16px 11px;}
	#header div.tablet.menu .selectboxit-options.selectboxit-list .selectboxit-option-anchor{padding-left:5px;text-indent:-999px;}
	#header div.tablet.menu .selectboxit .selectboxit-arrow-container .selectboxit-arrow {margin:-2px 0 0 8px;}
	#header div.tablet.menu a.search{
		border:1px solid #ccc;
		border-radius:4px;
		color:#333;
		float:right;
		font-size:14px;
		line-height:17px;
		margin-left:20px;
		padding:2px 7px 4px;
	}
	#header div.tablet.menu a.search.on{border:1px solid #DD560D;color:#DD560D;}
	#header div.links{float:right;margin-top:6px;}
	#header div.links a{margin-left:20px;}
	#header div.tablet.menu div.search-wrap{
		background:#fff;
		border:1px solid #ccc;
		border-radius:4px;
		box-shadow:0 2px 2px -2px #666;
		display:none;
		padding:5px;
		position:absolute;
		top:62px;
		right:109px;
	}
	#header div.tablet.menu div.search-wrap:before{
		color:#ccc;
		content:"\f0d8";
		font-family:FontAwesome;
		font-size:24px;
		position:absolute;
		right:19px;
		top:-13px;
	}
	#header div.tablet.menu div.search-wrap:after{
		color:#fff;
		content:"\f0d8";
		font-family:FontAwesome;
		font-size:21px;
		position:absolute;
		right:20px;
		top:-11px;
	}
	#header div.tablet.menu div.search-wrap form{margin-left:0;}
	#header div.tablet.menu form.search{
		display:inline-block;
		float:right;
		height:25px;
		margin:0 0 0 10px;
		overflow:hidden;
		position:relative;
		width:242px;
	}

	#header div.tablet.menu form.search:after{
		background:#F58126;
		border:1px solid #DD560D;
		border-top-right-radius:4px;
		border-bottom-right-radius:4px;
		color:#fff;
		content:"\f002";
		font-family:FontAwesome;
		height:23px;
		line-height:20px;
		position:absolute;
		right:0;
		text-align:center;
		top:0;
		width:26px;
		z-index:1;
	}
	#header div.tablet.menu form.search:hover:after,
	#header div.tablet.menu form.search:focus:after{background:#E57700;}

	#header div.tablet.menu form.search input[type=text]{
		border:1px solid #ccc;
		border-radius:4px;
		color:#272822;
		font-size:11px;
		font-style:italic;
		height:19px;
		left:0;
		padding:2px 10px 2px 5px;
		position:absolute;
		top:0;
		width:200px;
	}

	#header div.tablet.menu form.search input[type=text]:focus{
		border:1px solid #F58126;
		color:#333;
		font-style:normal;
		outline:none;
	}


	#header div.tablet.menu form.search input[type=submit]{
		background:transparent;
		border:none;
		cursor:pointer;
		height:23px;
		padding:0;
		position:absolute;
		right:1px;
		top:1px;
		width:25px;
		z-index:2;
	}

	#static{display:none !important;}

	#main{position:relative;z-index:1;}
	#main div.container{
		border:none;
		border-radius:0;
		box-shadow:none;
		padding:68px 0 0 0;
		width:auto;
		z-index:1;
	}
	#main ul.nav{display:none;}
	#main div.crumbs{display:none;}

	#main.error404{background:url(../img/bg-404.png) no-repeat;}
	#main.error404 div.container{background:none;overflow:hidden;}
	#main.error404 div.col.w-08{width:83%;}

	#main.no-results{background:url(../img/bg-no-results.png) no-repeat;}
	#main.no-results div.container{background:none;overflow:hidden;}
	#main.no-results div.col.w-08{width:83%;}
	#main div.sub-footer{padding:10px 10px 0;}

	#footer{border-top:1px solid #ccc;}
	#footer div.container{padding:20px 10px;width:auto;}
	#footer div.social{
		padding:0;
	}
	#footer div.social a:first-child{border:none;}
	#footer div.social a{
		border-left:1px solid #ccc;
		display:block;
		float:left;
		line-height:22px;
		margin:0;
		padding:6px 9px;
		opacity:1;
	}
	#footer div.social a:hover,
	#footer div.social a:focus{opacity:1;}
	#footer div.social img{width:22px;height:22px;}
}